petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerGetBlockSize

get the block size of the indices created by VecTaggerComputeIS().

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerGetBlockSize(VecTagger tagger, PetscInt *blocksize)

Logically Collective

### Input Arguments

| tagger | - vec tagger
| blocksize | - block size of the vectors the tagger operates on

### See Also

VecTaggerComputeIS(), VecTaggerSetBlockSize(),

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/tagger.c

### Examples

src/vec/vec/utils/tagger/examples/tutorials/ex1.c.html
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages